#banner{
    background:#ffc080;
    padding:10px;
    border-bottom:2px solid;
    font:small-caps 40px/40px "Times New Roman",serif;
    color:#000080;
    text-align:center
}

#banner img{ 
    float:left
} 

#notice{
    color:#000 !important;
    border:2px
	       solid
	       red;
    padding:1em;
    margin-bottom:2em;
    background-color:#f0f0f0;
    font:bold
	     smaller sans-serif
}

#columns{background:#40c0f0}

#columns  #main{
    margin-left:15em;
    padding:1em;
    background:white
}

#columns #main h3{color:#000000} h4{color:#000000}

#columns #main p{ 
    color:#000000;
    width:700px
} 

#columns #main ul{color:#000000; width:650px}

#columns #side{
    float:left;
    padding:1em
		2em;
    width:11em;
    background:#40c0f0;
}

#columns #side ul{ 
    padding:0
}


#columns #side ul li{
    list-style:none
}

#columns #side ul li
    a{
    color:#710;
    font-size:small;
    font-weight:bold
}

#columns #side ul li
    a:hover{
    color:#fff;
    font-size:small;
}



.public h1{margin:0;padding-bottom:0.5em;font:150%
    sans-serif;color:#226;border-bottom:3px dotted #77d}

.public
    .entry{overflow:auto;margin-top:1em;border-bottom:1px dotted
    #77d;min-height:100px}.public .entry
    img{
    width:80px;
    margin-right:5px;
    margin-bottom:5px;
    position:absolute
}

.public .entry

    h3{
    font-size:120%;
    font-family:sans-serif;
    margin-left:100px;
    margin-top:0;
    margin-bottom:2px;
    color:#227
}

.public .entry p,.public .entry

    a{margin-left:100px;margin-top:0.5em;margin-bottom:0.8em}.members

    table tr th{padding:5px;border-bottom:2px
    solid;vertical-align:top}

.members table tr

    td{padding:5px;border-bottom:1px solid;vertical-align:top}.members
    .list_image{width:80px;min-height:70px}.members
    .list_description{width:25%}.members .list_description
    dl{margin:0}.members .list_description
    dt{color:#440200;font-weight:bold;font-size:larger}.members
    .list_description dd{
    margin:0
}

.members
    .list_actions{font-size:x-small;text-align:right;padding-left:lem}.members
    .field{float:left}.public

    h1{
    margin:0;
    padding-bottom:0.5em;
    font:150%
	    sans-serif;
    color:#226;
    border-bottom:3px dotted
		      #77d
}

body{
    background-color:#fff;
    color:#333;
    font-family:verdana,
		arial, helvetica,
		sans-serif;
    font-size:13px;
    line-height:18px
}

h2{padding-top: 12px}


p,ol,ul,td{
    font-family:verdana,
		arial, helvetica,
		sans-serif;
    font-size:13px;
    line-height:18px
}

pre{
    background-color:#eee;
    padding:10px;
    font-size:11px
}

a{
    /*   color:#000 */
    color: blue;
    text-decoration: none;
    font-weight: bold;
}

a:visited{
     color:#339
}

a:hover{
    color:#fff;
    background-color:#000
}

a.conf{
    font-size:16px;
}

div.field,div.actions{margin-bottom:10px}

#notice{color:green}

.field_with_errors{
    padding:2px;
    background-color:red;
    display:table
}

#error_explanation{
    width:450px;
    border:2px solid red;
    padding:7px;
    padding-bottom:0;
    margin-bottom:20px;
    background-color:#f0f0f0
}

#error_explanation h2{
    text-align:left;
    font-weight:bold;
    padding:5px 5px 5px 15px;
    font-size:12px;
    margin:-7px;
    margin-bottom:0px;
    background-color:#c00;
    color:#fff
}

#error_explanation ul li{font-size:12px;list-style:square}

.votes table{border-collapse:collapse}.votes table tr td{
    padding:5px;
    vertical-align:top
}

.votes .list_image{
    width:80px;
    min-height:70px
}

.votes .list_description{width:30%}.votes .list_description dl{
    margin:0
}

.votes .list_description dt{
    color:#440200;
    font-weight:bold;
    font-size:larger
}

.votes .list_description dd{
    margin:0
}

.votes .list_actions{
    font-size:x-small;
    text-align:right;
    padding-left:lem
}

.votes .list_line_even{
    background:#f8f8b0
}

.votes .list_line_odd{
    background:#f8b0b0
}

.votes .field{float:left}
